![](https://annoyingrambles.files.wordpress.com/2013/09/socially-awkward1.gif?w=500&h=269)

*Social* is probably the last word that people who know me well (Hi Mom!) would use to describe me. But being [one of those pesky *millenials*](http://www.theallusionist.org/allusionist/generation-what), I was born too late to ever get to know the (academic) Dark Ages intimately, i.e. the pre-internet past. That, and my abysmal high school diploma, which made sure that no university would accept me for studies in the two years after finishing school – afforded me lots of spare time for [*professional social networking/instagramming*](https://www.theguardian.com/higher-education-network/2016/aug/05/im-a-serious-academic-not-a-professional-instagrammer), or *blogging* as it was called then. So I came, somewhat naturally, from blogging about my daily routines to writing about my adventures in the lab, studying and doing science. 

At some point in ~2008 this developed into the idea of doing a joint science blog with [Philipp](https://www.twitter.com/PhilippBayer), then my fellow student of biology, now my co-conspirator on *openSNP*. Being good students we came up with the blog’s title, *Beerology*, after a couple of those I assume (nope, the pun doesn’t really work better in German). Writing about our studies, the latest scientific papers we had read and about the political changes in European Academia not only helped in learning about other perspectives through comments, but also in more tangible scientific experiences. Besides regularly meeting up with other blogging scientists, it also helped in getting around a bit, like like my trip to the *Lindau Nobel Laureate Meetings* in 2010. Many of the friendships formed on these trips are good and lasting. In the best case allowing me to Erdős-esk crash on couches around the globe, re-visiting friends wherever the academic life brings me to. 

This already means the world if you’ve been on the research-travel-circuit for long enough. However, it probably won't convince everyone  of the benefits of social media. Especially not if you're dealing with people who for example complain  about things like *professional instagramming*. So let’s instead turn to the metrics that scientists care about: getting publications out. According to Google Scholar [I’ve (co-)published 12 manuscripts since 2012](https://scholar.google.de/citations?hl=en&user=xmtDOnQAAAAJ&view_op=list_works&sortby=pubdate). Why is this relevant in the context of discussing the benefits of Social Media for your research? Well, just looking through these I find that **over 40% of my publications were only ever written in that form thanks to social media**. My Master’s degree in Ecology & Evolution nicely explains my work on plants/fungi/fish/rabbit poop (yes, that’s a thing). But my work on bioethics and personal genomics is not a natural fit to my professional education, to say the least. And this is because those were developed completely independently, to a good extent even while I was still finishing up said degree.

First, there are the two publications on [family-wide personal genomics](https://f1000research.com/articles/1-3) and [crowdsourced personal genomics](https://bmcgenomics.biomedcentral.com/articles/10.1186/s12864-015-1973-7). These go back to Philipp and me finding the work by @[manuelcorpas](https://www.twitter.com/manuelcorpas) on these topics more or less accidentally on Twitter & Reddit. Some tweets & emails back-and-forth later I was not only sitting on a plane to the UK to meet in person & discuss how to improve our project *openSNP*, but it also led to two very cool papers, with [one of them even being the second-most influential paper in that journal for that year](https://manuelcorpas.com/2016/04/11/article-crowdsourced-analysis-of-family-genome-among-bmc-genomics-most-influential-articles-for-2015/). In a similar way the collaborations with @[EffyVayena](http://www.twitter.com/EffyVayena) go [back to Twitter as far as I can tell](https://twitter.com/gedankenstuecke/status/311609020064624640). Besides [working on participant-led research](http://jme.bmj.com/content/early/2015/03/30/medethics-2015-102663.full?view=full&uritype=cgi), we also did a large survey amongst the users of *openSNP*, collecting very useful data on our cohort, which is being analyzed and written up right now.

It’s hard to overstate how useful these connections have been and still are, especially given that I was still early in my career at the time of embarking on those collaborations. Usually you don’t easily get the opportunity to form international collaborations as a Master’s student. But thanks to social media you might as well, especially if you want to connect with people outside your own narrow research field. Because if it was not for social media, I probably would not have been doing some social science.

So the **tl;dr** is: **Social media isn’t only great to find people to talk science to, but also to find people with whom you can actually do science**. 
